# Recruitment Mandate

This document describes the process through which an individual may
join the Intrusive Thoughts Creative Collective.

This document is maintained by the Personnel Committee. Any changes
should be announced to the collective body.

## Procedure

### 1. Petition to Join

An individual wishing to join the Collective ("applicant") must ask an
existing member to endorse their application. That member may then
endorse the applicant by petitioning the Personnel Committee on behalf
of the applicant.

### 2. Application Decision

The Personnel Committee must accept or reject the applicant's
application by two-thirds decision no later than three weeks after the
initial petition.

### 3. Application Acceptance

If accepted by the Personnel Committee, the applicant must agree to
uphold the policies, procedures, and principles of the Collective as
defined in the [Constitution][constitution].

### 4. Onboarding

The Infrastructure Committee is responsible for supplying the new
member with the following:

- Access to the Intrusive Thoughts Discord server.
- Access to the Intrusive Thoughts git server.


[constitution]: constitution.md
